.navigation--headline, .navigation--smartphone .entry--close-off-canvas .navigation--link, .off-canvas .close--off-canvas, .product--box .product--price .price--default, .product--box .product--price .price--pseudo, .product--box .product--title, .product--details .buybox--button, .product--details .product--buybox .content--discount, .product--details .product--buybox .price--content, body .btn, body .js--tab-menu .tab--link, body .navigation-main .is--active .navigation--link, body .navigation-main .navigation--link, body .panel--title, body .panel--title.is--underline {
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400
}

#custom-features::after, #trust-icons::after {
	content: "";
	clear: both
}
.phone-link{
	color:#fff;
	transition:color 0.5s;
}
.phone-link:hover{
	color:#b3232b;
}
body .contentTable, body .custom-product-features table {
	border-collapse: collapse;
	border-spacing: 0
}

@font-face {
	font-family: AvenirNextLTPro-BoldCn;
	src: url(../fonts/AvenirNextLTPro-BoldCn.eot);
	src: url(../fonts/AvenirNextLTPro-BoldCn.woff2) format('woff2'), url(../fonts/AvenirNextLTPro-BoldCn.woff) format('woff'), url(../fonts/AvenirNextLTPro-BoldCn.ttf) format('truetype'), url(../fonts/AvenirNextLTPro-BoldCn.svg#AvenirNextLTPro-BoldCn) format('svg'), url(../fonts/AvenirNextLTPro-BoldCn.eot?#iefix) format('embedded-opentype');
	font-weight: 400;
	font-style: normal
}

.product--details .buybox--button {
	text-transform: uppercase
}

body .product--box .product--price, body .product--box .product--price .price--default, body .product--details .product--buybox .price--content, body .product--price, body .product--price .price--default {
	color: #eb7935
}

body .product--box .product--price .price--pseudo, body .product--price .price--pseudo {
	color: #000
}

.navigation--headline, .navigation--smartphone .entry--close-off-canvas .navigation--link, .off-canvas .close--off-canvas {
	font-size: 16px
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400
}

.emotion--html h1, .emotion--html h2, .emotion--html h3, .emotion--html h4, .emotion--html h5, .emotion--html h6, body .emotion--wrapper .panel--title, body .emotion--wrapper .panel--title.is--underline {
	text-transform: uppercase
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden
}

.col-50 {
	width: 48%;
	margin-right: 4%;
	float: left
}

.col-50+.col-50 {
	margin-right: 0
}

body .is--rounded {
	border-radius: 0
}

.product--details .buybox--quantity .select-field select, body .js--fancy-select, body .product--details .configurator--form .select-field, body .product--details .configurator--form .select-field select, body .select-field {
	height: 2.625rem;
	line-height: 2.625rem;
	background-color: #f5f5f5;
	border-color: #f5f5f5;
	background-image: none;
	border-radius: 3px;
	-webkit-transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s
}

.product--details .buybox--quantity .select-field select:hover, body .js--fancy-select:hover, body .product--details .configurator--form .select-field select:hover, body .product--details .configurator--form .select-field:hover, body .select-field:hover {
	background-color: #ebebeb;
	border-color: #f5f5f5
}

body .js--tab-menu .tab--link {
	border-radius: 0;
	float: left;
	margin-right: -1px;
	text-transform: uppercase;
	font-size: 15px;
	background-image: none;
	position: relative
}

body .btn, body .panel--title.is--underline {
	font-size: 20px
}

body .js--tab-menu .tab--link.is--active::before {
	background: url(../img/tab-selected.jpg) left top no-repeat;
	background-size: 100% 3px;
	content: "";
	position: absolute;
	left: -1px;
	right: -1px;
	top: -1px;
	width: auto;
	height: 3px
}

body .js--tab-menu .tab--navigation+.tab--container-list {
	clear: both
}

body .btn {
	text-transform: uppercase;
	-webkit-transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s
}

body .emotion--element .btn {
	padding: .4rem 1.5rem
}

body [class*=" icon--"], body [class^=icon--] {
	font-family: shopware
}

body .content--breadcrumb {
	font-size: 13px;
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	text-transform: uppercase
}

@media only screen and (min-width:767px) {
	.header-main .header--navigation {
		padding: 0;
		height: 120px
	}

	.header-main .header--navigation, .header-main .logo-main {
		height: 120px
	}

	body .header-main .logo-main {
		padding-left: 0;
		width: 20%
	}

	body .header-main .shop--navigation {
		width: 80%;
		margin-top: 36px
	}

	.header-main .logo-main .logo--link {
		height: 110px;
		margin-top: 5px
	}

	.main-search--form .main-search--field, .shop--navigation .navigation--entry .btn {
		height: 3rem
	}

	.navigation-main .navigation--link {
		padding: .8rem 1rem;
		height: 46px
	}

	.navigation-main .navigation--list {
		float: left;
		width: auto
	}

	body .custom-social-list {
		float: right;
		height: 46px;
		display: block
	}

	.custom-social-list li {
		float: left;
		list-style: none;
		height: 46px;
		width: 46px
	}

	.custom-social-list li a {
		text-indent: -9999px;
		display: block;
		width: 100%;
		height: 100%;
		background-color: #2bb7e6;
		background-image: url(../img/icon-instagram-header.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 18px 18px
	}

	.custom-social-list li+li a {
		background-color: #2c83b1;
		background-image: url(../img/icon-facebook-header.png);
		background-size: 16px 16px
	}

	.custom-social-list li a:hover {
		background-color: #b3232b
	}

}

.header-main .top-bar {
	margin-bottom: 0;
	padding: 0
}

.header-main .top-bar>.container {
	border-bottom: 1px solid #ebebeb
}

.header-main .top-bar--navigation {
	display: none
}

#custom-features {
	height: 26px;
	padding: 0;
	position: relative
}

#custom-features::after {
	height: 1px;
	display: block
}

#custom-features>div {
	float: left;
	font-size: 13px;
	font-weight: 600;
	padding: 4px 0 4px 24px;
	position: relative
}

#custom-features>div i {
	font-size: 16px;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%)
}

#custom-features>div+div {
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%)
}

#custom-features>div+div+div {
	float: right;
	position: relative;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	color: #fff;
	background-color: #84bb00;
	font-weight: 400;
	padding-left: 39px;
	padding-right: 15px;
	left: auto;
	top: auto
}

#custom-features>div+div+div i {
	left: 15px
}

#custom-features>div+div+div strong {
	font-weight: 600
}

body .navigation--entry.entry--notepad {
	display: none
}

.main-search--form .main-search--field {
	box-shadow: none;
	border: 1px solid #f6f5f4
}

.shop--navigation .main-search--form {
	border-radius: 3px;
	overflow: hidden
}

.entry--search .main-search--form .main-search--button {
	height: 3rem;
	background-color: #b3232b;
	padding: 0 .875rem
}

.shop--navigation .navigation--entry .icon--search {
	color: #fff
}

.navigation--list .entry--account .account--link, .navigation--list .entry--cart .cart--link {
	padding-left: 4.3rem
}

.navigation--list .entry--cart .cart--link, .shop--navigation .navigation--entry .account--link {
	padding-right: 20px;
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	font-size: 15px;
	line-height: 40px;
	color: #fff;
	background-image: url(../img/backgr-button.png);
	background-position: left top;
	background-size: 48px 48px;
	background-repeat: no-repeat
}

.navigation--list .entry--cart .cart--link .cart--amount {
	color: #fff;
	font-weight: 400
}

.shop--navigation .navigation--entry {
	margin-right: 18px
}

.shop--navigation .navigation--entry:last-child {
	margin-right: 0
}

.navigation--list .entry--account .icon--account {
	left: 13px
}

.navigation--list .entry--cart .icon--basket {
	left: 10px
}

.navigation--list .entry--cart .cart--link .cart--quantity {
	display: block !important;
	background: #000;
	height: 28px;
	width: 28px;
	border-radius: 250px;
	padding: 0;
	text-align: center;
	line-height: 28px;
	left: auto;
	border: 2px solid #fff;
	right: -15px;
	top: -15px;
	font-weight: 400;
	font-size: 15px
}

.custom-language-wrapper .language--flag, .custom-social-list {
	display: none
}

.custom-language-wrapper {
	float: right;
	height: 46px
}

.custom-language-wrapper .select-field {
	height: 46px;
	line-height: 46px
}

.custom-language-wrapper .select-field select {
	padding: 0 .625rem;
	border-radius: 0;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../img/backgr-map.png);
	background-position: center center;
	background-size: auto 100%;
	min-width: 100px;
	text-align: center;
	border: none;
	background-repeat: no-repeat
}

.navigation-main, .navigation-main .container {
	border-bottom: 0;
	background-color: #f5f5f5
}

.navigation-main .navigation--link {
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

body .navigation-main .is--active .navigation--link, body .navigation-main .navigation--link {
	text-transform: uppercase;
	font-size: 15px
}

body .navigation-main .is--active .navigation--link {
	background-image: none;
	background-color: #b3232b
}

body .navigation-main .navigation--entry {
	float: left
}

body .navigation-main .navigation--entry:first-child .navigation--link {
	width: 50px;
	padding: 0;
	position: relative
}

body .navigation-main .is--active .navigation--link .icon--house, body .navigation-main .navigation--link .icon--house {
	position: absolute;
	left: 50%;
	font-size: 20px;
	margin-left: -10px;
	top: 50%;
	margin-top: -11px
}

body .content-main {
	margin-top: 0;
	box-shadow: none
}

.box--basic .box--content {
	padding-top: 1.75rem;
	padding-bottom: 1.75rem
}

body .product--box .box--content {
	border-radius: 0;
	border-color: #ebebeb
}

body .product--box .product--badges {
	top: 10px;
	left: 10px
}

body .product--box .product--badges .product--badge {
	width: 40px;
	height: 40px;
	padding: 0;
	margin-bottom: 3px;
	display: block;
	float: none;
	border-radius: 250px;
	line-height: 40px;
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	font-size: 14px
}

.custom-header-has-backgr header.product--header, .hero-unit, .product--box .product--actions, .product--box .product--rating-container, .product--details .product--buybox h1 {
	display: none
}

body .product--box .product--badges .product--badge.badge--discount {
	background-color: #b3232b
}

body .product--box .product--badges .product--badge.badge--recommend {
	background: url(../img/icon-tipp.png) center center no-repeat;
	background-color: rgba(0, 0, 0, 0);
	background-size: 36px 36px;
	margin-bottom: -1px
}

body .product--box .product--badges .product--badge.badge--newcomer {
	background: url(../img/icon-new.png) center center no-repeat;
	background-color: rgba(0, 0, 0, 0);
	background-size: 36px 36px;
	margin-bottom: -1px
}

.product--box .product--description {
	line-height: 22px;
	height: 4rem
}

.product--box .product--price .price--discount {
	font-size: 14px
}

.product--box .product--title {
	margin-bottom: 1rem
}

.product--box .product--price .price--default {
	font-size: 20px
}

.emotion--product-slider .box--emotion .product--title {
	font-size: 16px;
	line-height: 22px
}

.emotion--product-slider .box--emotion .product--price .price--default {
	font-size: 20px
}

.emotion--product-slider .box--emotion.product--box .product--price .price--pseudo {
	font-size: 14px
}

body .listing--container {
	overflow: visible
}

.listing--wrapper .box--content, .listing--wrapper .product--box {
	-webkit-transition: all ease-out .5s;
	-moz-transition: all ease-out .5s;
	-o-transition: all ease-out .5s;
	transition: all ease-out .5s
}

.listing--wrapper .product--box:hover .box--content {
	border-color: #fff;
	-webkit-box-shadow: 0 0 20px 0 rgba(120, 120, 120, .15);
	-moz-box-shadow: 0 0 20px 0 rgba(120, 120, 120, .15);
	box-shadow: 0 0 20px 0 rgba(120, 120, 120, .15)
}

body .box--slider .product--title {
	font-size: 1rem
}

.custom-category-teaser {
	margin: 3.125rem 3.125rem 0;
	position: relative;
	background-size: cover;
	height: 50vh
}

.custom-category-teaser .custom-category-text {
	position: absolute;
	right: 10px;
	top: 10px;
	bottom: 10px;
	width: 33.333%;
	background-color: rgba(179, 35, 43, .94);
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.custom-category-teaser .custom-category-text a {
	color: #fff;
	font-weight: 600
}

.custom-category-teaser .custom-category-text .h2, .custom-category-teaser .custom-category-text p {
	color: #fff
}

.custom-category-teaser .custom-category-text h2, .custom-category-teaser .custom-category-text .h2 {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 35px;
	line-height: 44px;
	text-transform: uppercase
}
.custom-category-teaser .custom-category-text .h2{
	font-weight:400;
	font-family: 'AvenirNextLTPro-BoldCn';
}
@media only screen and (min-width:78.75em) {
	.box--basic .product--image {
		width: 12rem;
		margin-left: .275rem
	}

	.box--basic .product--info {
		padding-left: 13rem
	}

}

body.is--ctl-detail .content--breadcrumb {
	border-bottom: none
}

.custom-header-has-backgr {
	margin-left: -3.125rem;
	margin-right: -3.125rem;
	padding-left: 3.125rem;
	padding-right: 3.125rem;
	background-size: cover;
	background-position: center center
}

.product--details .custom-header-has-backgr .product--buybox {
	background-color: #fff;
	margin-bottom: 100px;
	padding: 50px
}

.product--details .custom-header-has-backgr .product--buybox h1, .product--details .product--header .product--title {
	font-size: 30px;
	font-weight: 400;
	line-height: 38px;
	margin-top: 0;
	margin-bottom: 60px;
	max-height: 78px;
	overflow: hidden;
	display: inline-block
}

.base-info--entry.entry-attribute, body .custom-product-features ul li img+br {
	display: none
}

.product--details .product--header .product--title {
	margin-bottom: 10px
}

.product--details .product--buybox .product--price {
	min-height: 38px
}

.product--details .product--buybox .price--content {
	font-size: 34px
}

.product--details .product--buybox .price--discount-icon {
	height: 38px;
	width: 38px;
	padding: 0;
	border-radius: 250px;
	line-height: 38px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.product--details .product--buybox .content--discount {
	font-size: 14px;
	color: #000
}

.product--details .product--tax {
	font-size: 14px
}

.product--details .product--delivery {
	padding: 15px 0;
	margin-top: 15px;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb
}

.product--details .product--actions {
	padding: 3px 0 10px
}

.product--details .configurator--form .select-field {
	max-width: 100%
}

.product--details .action--link, .product--details .product--base-info .entry--label, body .configurator--label {
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase
}

body .product--rating-count {
	border-radius: 250px;
	background-color: #000;
	font-weight: 400
}

body .product--details .content--title {
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	font-size: 1rem;
	margin: 2rem 0 1.25rem;
	text-transform: uppercase
}

body .custom-product-features {
	margin-left: -3.125rem;
	margin-right: -3.125rem;
	margin-top: 3.725rem;
	padding: 1.125rem 0 0;
	background: #f5f5f5
}

body .custom-product-features.col-50 {
	margin-left: 0;
	margin-right: 4%
}

body .custom-product-features.col-50+.col-50 {
	margin-right: 0
}

body .custom-product-features ul {
	list-style: none
}

body .custom-product-features ul li {
	height: 120px;
	padding-left: 150px;
	position: relative;
	color: #000;
	vertical-align: middle
}

body .custom-product-features ul li img {
	position: absolute;
	height: 120px;
	width: 120px;
	border-radius: 250px;
	left: 0;
	top: 0;
	border: 5px solid rgba(0, 0, 0, .1)
}

body .custom-product-features table td {
	color: #000;
	border: none;
	background-color: rgba(0, 0, 0, 0);
	padding: 15px
}

body .custom-product-features table tr:nth-child(even) td {
	background-color: rgba(0, 0, 0, .05)
}

body .custom-product-features table td:first-child {
	min-width: 150px;
	padding-left: 3.125rem
}

body .custom-product-features table td:first-child+td {
	padding-right: 3.125rem
}

body .custom-product-features table td:first-child+td strong {
	display: block;
	margin-bottom: 10px;
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	font-size: 1rem
}

body .custom-product-features table td img {
	width: 120px;
	height: 120px;
	border-radius: 250px;
	max-width: 1000px;
	max-height: 1000px;
	border: 5px solid rgba(0, 0, 0, .05)
}

body .custom-product-features .content--title {
	text-align: center;
	color: #000;
	font-size: 30px;
	font-weight: 400;
	line-height: 38px;
	text-transform: none
}

.sidebar-content .custom-contact-list, .sidebar-main .sidebar-box .sidebar-head, .sidebar-main .sidebar-box p strong {
	font-family: AvenirNextLTPro-BoldCn;
	font-size: 16px;
	font-weight: 400
}

@media only screen and (min-width:64em) {
	.product--details .product--image-container {
		width: 50%
	}

	.product--details .product--buybox {
		width: 46%
	}

}

@media only screen and (min-width:767px) {
	.product--details .tab-menu--product .tab--navigation {
		display: none
	}

	.tab-menu--product .tab--container {
		border: none !important
	}

	.product--details .tab-menu--product .content--description {
		padding: 1.875rem 0
	}

}

body .product-has-backgr .image-slider--container .arrow.is--left, body .product-has-backgr .image-slider--container .arrow.is--right, body .product-has-backgr .image-slider--dots, body .product-has-backgr .product--image-container>.image--thumbnails {
	display: none
}

body .product-has-backgr .product--image-container>.image-slider--container {
	height: auto;
	width: 100px;
	margin-top: 3.125rem
}

body .product-has-backgr .image-slider--container>.image-slider--slide>.image-slider--item {
	display: block;
	margin-bottom: 5px
}

.product-has-backgr .image--gallery .image-slider--container>.image-slider--slide>.image-slider--item {
	display: inline-block;
	margin-bottom: 0
}

.product-has-backgr.product--details .js--img-zoom--lens, .product-has-backgr.product--details .product--image-container>.js--img-zoom--flyout {
	display: none !important
}

body .sidebar-main .sidebar--categories-wrapper {
	display: none
}

.sidebar-main .sidebar-box {
	margin-bottom: 40px
}

.sidebar-main .sidebar-box .sidebar-head {
	margin: 0 0 20px;
	text-transform: uppercase;
	color: #fff;
	padding: .7rem 1rem;
	background-color: #454648;
	line-height: 1.625rem;
}

.sidebar-main .sidebar-box-01.sidebar-box p {
	padding-right: 50px;
	background: url(../img/backgr-v5.jpg) right bottom no-repeat;
	background-size: 42px auto
}

.sidebar-main .sidebar-box-01.sidebar-box .sidebar-head {
	background-color: #b3232b;
	background-image: url(../img/icon-warranty.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto 100%
}

.sidebar-main .sidebar-box-02.sidebar-box .sidebar-head {
	background-color: #84bb00
}

.sidebar-content .custom-contact-list a {
	color: #000
}

.sidebar-content .custom-contact-list li {
	margin-bottom: 5px;
	background: url(../img/icon-phone.png) left 2px no-repeat;
	background-size: 16px 16px;
	padding-left: 30px
}

.sidebar-content .custom-contact-list li+li {
	background: url(../img/icon-mail.png) left 2px no-repeat;
	background-size: 18px 18px
}

.sidebar-content .custom-contact-list li:last-child {
	margin-bottom: 0
}

.sidebar-content .custom-contact-list span {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-style: italic;
	display: block
}

.sidebar-box-03 img, .sidebar-box-04 img {
	width: 32%;
	margin-right: 2%;
	height: auto;
	display: inline-block
}

.sidebar-box-03 img:nth-child(3n), .sidebar-box-04 img:nth-child(3n) {
	margin-right: 0
}

.content--home-seo .container {
	background-color: rgba(0, 0, 0, 0);
	padding-top: 50px;
	padding-bottom: 30px
}

.content--home-seo .container strong {
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	font-size: 16px
}

.footer-main>.container {
	max-width: 100%
}

.footer-main #trust-icons, .footer-main .footer--bottom, .footer-main .footer--columns {
	max-width: 78.75rem;
	margin: 0 auto
}

#newsletter-box {
	background-color: #b3232b;
	min-height: 140px;
	padding-top: 60px;
	padding-bottom: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#newsletter-box .container {
	background-color: rgba(0, 0, 0, 0)
}

#newsletter-box .container .newsletterh5 {
	text-transform: uppercase;
	font-weight: 400;
	margin: 0;
	font-size: 1rem;
	font-family: 'AvenirNextLTPro-BoldCn';
}

#newsletter-box .container h5, #newsletter-box .container p {
	color: #fff
}

#newsletter-box .container p {
	font-size: 13px;
	margin-bottom: 0
}

.footer-main .newsletter--field {
	width: 99%;
	border-radius: 3px;
	position: static !important;
	border: 1px solid #fff !important;
	box-shadow: none;
	background-color: #fff
}

.footer-main .newsletter--form {
	margin-top: 5px;
	padding-bottom: 0;
	position: relative
}

.footer-main .newsletter--button {
	width: 3rem;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #000;
	background-image: none;
	border-color: #000
}

.content--basket .footer--benefit img, .footer--icons-content img {
	width: 32%;
	margin-right: 2%;
	height: auto;
	display: inline-block
}

.content--basket .footer--benefit img:nth-child(3n), .footer--icons-content img:nth-child(3n) {
	margin-right: 0
}

.footer-main .column--headline {
	display: inline-block;
	padding: 10px 15px;
	background-color: #454648;
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	margin: 70px 0 2rem
}

.footer-main .footer--column {
	padding-right: 2rem
}

.footer-main .footer--columns {
	padding-bottom: 70px
}

#trust-icons {
	padding: 30px 0;
	border-bottom: 1px solid #ebebeb
}

#trust-icons::after {
	height: 1px;
	display: block
}

#trust-icons img {
	height: 60px;
	width: auto;
	display: inline-block;
	margin-right: 15px
}

#trust-icons img:last-child {
	margin-right: 0
}

#trust-icons>div+div {
	text-align: right
}

.footer-main .footer--bottom {
	padding: 50px 1rem
}

.footer--vat-info .vat-info--text, .footer-main .footer--copyright {
	font-size: 14px
}

.footer--vat-info .vat-info--text {
	margin-bottom: 0
}

.footer-main .footer--copyright {
	text-transform: uppercase;
	font-weight: 600
}

.footer-main .footer--phone-link, body .checkList .html--content ul li, body .html--title {
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400
}

.footer-main .footer--phone-link {
	color: #84bb00;
	font-size: 24px;
	position: relative;
	padding-left: 34px
}

.footer-main .footer--phone-link i {
	position: absolute;
	left: 0;
	top: 2px;
	font-size: 26px
}


.footer-main .footer--mail-link, body .checkList .html--content ul li, body .html--title {
	font-family: AvenirNextLTPro-BoldCn;
	font-weight: 400
}

.footer-main .footer--mail-link {
	color: #84bb00;
	font-size: 24px;
	position: relative;
	padding-left: 34px
}

.footer-main .footer--mail-link i {
	position: absolute;
	left: 0;
	top: 7px;
	font-size: 18px
}




.icon-scroll, .icon-scroll-wrapper, .icon-scroll:before {
	left: 50%;
	position: absolute
}

.social-icons li {
	float: left;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-right: 5px
}

.social-icons li a {
	display: block;
	width: 32px;
	height: 32px;
	background: url(../img/icon-facebook.png) center center no-repeat;
	background-size: 32px 32px;
	text-indent: -9999px
}

.social-icons li+li a {
	background-image: url(../img/icon-google-plus.png);
	background-size: 32px 32px
}

.social-icons li+li+li a {
	background-image: url(../img/icon-instagram.png);
	background-size: 32px 32px
}

.social-icons li+li+li+li a {
	background-image: url(../img/icon-twitter.png);
	background-size: 32px 32px
}

.social-icons li:last-child {
	margin-right: 0
}

.startAccordion {
	position: relative
}

.icon-scroll-wrapper {
	bottom: 125px;
	z-index: 995;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

.icon-scroll-wrapper.scrolled {
	opacity: 0
}

.icon-scroll {
	width: 24px;
	height: 40px;
	margin-left: -12px;
	top: 40px;
	margin-top: 0;
	box-shadow: inset 0 0 0 2px #fff;
	border-radius: 25px
}

.icon-scroll:before {
	content: '';
	width: 6px;
	height: 6px;
	background: #fff;
	margin-left: -3px;
	top: 8px;
	border-radius: 4px;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: scroll;
	animation-name: scroll
}

@-webkit-keyframes scroll {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0;
		-webkit-transform: translateY(46px);
		transform: translateY(46px)
	}

}

@keyframes scroll {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0;
		-webkit-transform: translateY(46px);
		transform: translateY(46px)
	}

}

body .emotion--wrapper {
	max-width: 1260px
}

body .html--title {
	font-size: 1.25rem;
	line-height: 1.625rem
}

body.is--ctl-index .html--title {
	margin: 1.75rem 0 .625rem
}

body .content--emotions .emotion--container:last-child {
	margin-bottom: 0
}

body .contentSection {
	padding: 60px 0 !important
}

body .contentSection p {
	text-align: justify
}

body .contentSection-01 {
	background: url(/media/image/78/ef/b6/content-item-01.jpg) left center no-repeat;
	background-size: auto 100%
}

body .contentSection-01 .emotion--html {
	padding-left: 50%
}

body .contentSection-02 {
	background: url(/media/image/72/a8/ee/icon-bpa.jpg) right center no-repeat;
	background-size: auto 320px
}

body .contentSection-02 .emotion--html {
	padding-right: 50%
}

body .startProducts {
	background-color: #f5f5f5;
	padding-top: 60px !important;
	padding-bottom: 60px !important
}

body .startProducts .emotion--product-slider {
	max-width: 1300px;
	margin: 0 auto
}

body .startProducts .emotion--product-slider.panel {
	background-color: rgba(0, 0, 0, 0)
}

body .startProducts .product-slider--item .product--box {
	background-color: #fff;
	padding: 10px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

body .startProducts .product-slider--item .product--box:hover {
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .05);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .05)
}

body .fixedBackground .cover--canvas {
	background-attachment: fixed
}

body .contentGrey .html--title {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 50px;
	padding-bottom: 20px
}

body .emotion--wrapper, body .emotion--wrapper .emotion--html {
	overflow: visible
}

body .contentTable {
	-webkit-box-shadow: 0 0 100px 0 rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 0 100px 0 rgba(0, 0, 0, .15);
	box-shadow: 0 0 100px 0 rgba(0, 0, 0, .15);
	margin-bottom: 100px !important
}

body table.contentTable td {
	padding: 1rem;
	color: #000;
	border: none
}

body table.contentTable h3 {
	margin-top: 0;
	color: #eb7935
}

body .checkList .html--content {
	padding: 60px 45px
}

body .checkList .html--content ul li {
	background: url(../img/icon-checkmark.svg) left 9px no-repeat;
	background-size: 20px 20px;
	padding: 5px 0 5px 34px;
	list-style: none;
	font-size: 20px
}

body .diyBox h2 {
	margin-top: 0;
	padding-bottom: 60px;
	background: url(../img/icon-arrow-down.svg) center bottom no-repeat;
	background-size: 30px 30px;
	font-size: 20px;
	text-transform: uppercase
}

body .sliderHeadline {
	background-color: #b3232b;
	padding: 2px 15px;
	display: inline-block;
	position: absolute;
	right: 20px;
	white-space: nowrap !important
}

body .startContent-01 .dig-pub--layer .layer--content {
	overflow: visible !important
}

body .sliderHeadline-01 {
	top: 40px
}

body .sliderHeadline-02 {
	top: 45px
}

body .startProducts {
	padding-bottom: 60px
}

body .startProductsContent {
	padding-top: 0;
	padding-bottom: 60px !important
}

body .changeYourLife .dig-pub .dig-pub--text {
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
	background-image: url(../img/icon-carrot.png);
	padding-right: 60px !important
}

body .changeYourLife .dig-pub .dig-pub--layer+.dig-pub--layer .dig-pub--text {
	background: 0 0;
	padding-left: 0 !important;
	padding-right: 0 !important
}

body .changeYourLife-04 .dig-pub--layer .dig-pub--text, body .changeYourLife-05 .dig-pub--layer .dig-pub--text, body .changeYourLife-06 .dig-pub--layer .dig-pub--text {
	background-position: left center;
	padding-right: 1.25rem !important;
	padding-left: 60px !important
}

body .changeYourLife-02 .dig-pub--layer .dig-pub--text {
	background-image: url(../img/icon-paperclip.png)
}

body .changeYourLife-03 .dig-pub--layer .dig-pub--text {
	background-image: url(../img/icon-apple.png);
	background-size: auto 104%
}

body .changeYourLife-04 .dig-pub--layer .dig-pub--text {
	background-image: url(../img/icon-leaf.png)
}

body .changeYourLife-05 .dig-pub--layer .dig-pub--text {
	background-image: url(../img/icon-lemon.png)
}

body .changeYourLife-06 .dig-pub--layer .dig-pub--text {
	background-image: url(../img/icon-feature.png)
}

body .startBlog {
	padding-bottom: 10px !important
}

body .startBlog-01 {
	padding-top: 50px !important
}

body .startBlog-02 {
	padding-bottom: 60px !important
}

body .startBlog .emotion--blog .blog--description, body .startBlog .emotion--blog .blog--title {
	display: none
}

body .startBlog .emotion--blog .blog--image {
	height: 100%
}

body .contentTable .html--title {
	padding-left: 15px;
	padding-right: 15px
}

body .categoryBannerTop {
	background-color: #b3232b;
	padding: 20px 0 !important
}

body .categoryBannerTop .btn {
	background-color: #c4343c;
	background-image: none !important
}

body .categoryBannerTop .btn:hover {
	background-color: #b3232b
}

body .product-slider--arrow, body .product-slider--arrow.arrow--next, body .product-slider--arrow.arrow--prev {
	background-color: #454648
}

